fieldLayouts:
  d4cba0e3-8711-41b2-b947-90c187f6fa52:
    tabs:
      -
        fields:
          0f10b66f-3005-4fce-8631-b54812fc1dbd:
            required: false
            sortOrder: 2
          8c261287-3668-4c49-84e2-0a0a2a157bd9:
            required: false
            sortOrder: 3
          83e5318a-dc67-425f-9739-01d9b91f5b28:
            required: false
            sortOrder: 6
          920df042-760f-409c-8ef8-97ae60c4e300:
            required: false
            sortOrder: 11
          4935fb6e-977d-4efc-adf5-e242b2eb5149:
            required: false
            sortOrder: 5
          51267e9e-6e20-4c9b-b942-35d3862475f0:
            required: false
            sortOrder: 8
          bd0132f5-40c7-4488-8b29-8a25cb959e1b:
            required: false
            sortOrder: 4
          d61fa729-e2f9-4b4f-94e0-f29f8869196a:
            required: false
            sortOrder: 1
          f3164f32-29bf-4a91-953c-0435357335f5:
            required: false
            sortOrder: 7
        name: Inhalt
        sortOrder: 1
handle: gl_meta
name: Meta
sortOrder: 1
